SWFFontCharacter_addChars(3)

NAME
SWFFontCharacter_addChars - add all characters in the given string to the SWF file.

SYNOPSIS
#include <ming.h>

void SWFFontCharacter_addChars
(
    SWFFontCharacter font,
    const char *string
);

PARAMETERS

SWFFontCharacter font
    Not Documented.

const char *string
    Not Documented.

DESCRIPTION
The font-block in the resulting SWF file will include all the characters in the given string.